fields:
    cmt_id:
        label: 'branden.ifull::lang.community'
        span: full
        placeholder: 'branden.ifull::lang.please_select'
        hidden: 1
        required: 1
        type: dropdown
    cmt_unit_id:
        label: 'branden.ifull::lang.visitor_unit'
        span: auto
        placeholder: 'branden.ifull::lang.please_select'
        required: 1
        dependsOn:
            - cmt_id
        type: dropdown
    cmt_household_member_id:
        label: 'branden.ifull::lang.visior_member_name'
        span: auto
        placeholder: 'branden.ifull::lang.please_select'
        dependsOn:
            - cmt_unit_id
        type: dropdown
    visitor:
        label: 'branden.ifull::lang.visitor'
        span: full
        required: 1
        type: text
    phone:
        label: 'branden.ifull::lang.visitor_phone'
        span: left
        required: 1
        type: text
    visitor_count:
        label: 'branden.ifull::lang.visitor_count'
        span: right
        type: number
    in_at:
        label: 'branden.ifull::lang.visior_in_at'
        mode: datetime
        span: left
        required: 1
        type: datepicker
        dependsOn:
            - cmt_unit_id
    out_at:
        label: 'branden.ifull::lang.visior_out_at'
        mode: datetime
        span: right
        type: datepicker
    remark:
        label: 'branden.ifull::lang.remark'
        size: small
        span: full
        type: textarea
    created_at:
        label: 'branden.ifull::lang.created_at'
        mode: datetime
        span: left
        disabled: 1
        type: datepicker
    updated_at:
        label: 'branden.ifull::lang.updated_at'
        mode: datetime
        span: right
        disabled: 1
        type: datepicker
